@media screen and (min-width: 100px) and (max-width: 768px) {
    .aos-init, 
.aos-animate,
.wow {
        /*CSS transitions*/
        -o-transition-property: none !important;
        -moz-transition-property: none !important;
        -ms-transition-property: none !important;
        -webkit-transition-property: none !important;
        transition-property: none !important;
        /*CSS transforms*/
        -o-transform: none !important;
        -moz-transform: none !important;
        -ms-transform: none !important;
        -webkit-transform: none !important;
        transform: none !important;
        /*CSS animations*/
        -webkit-animation: none !important;
        -moz-animation: none !important;
        -o-animation: none !important;
        -ms-animation: none !important;
        animation: none !important;
    }
    body{
        overflow-x: hidden !important;
    }
    .menu-header #menu-button{
        display: none;
    }
main{
	padding: 0;
}
}
@media screen and (min-width: 480px) and (max-width: 668px) {
    .aos-init, 
.aos-animate,
.wow {
        /*CSS transitions*/
        -o-transition-property: none !important;
        -moz-transition-property: none !important;
        -ms-transition-property: none !important;
        -webkit-transition-property: none !important;
        transition-property: none !important;
        /*CSS transforms*/
        -o-transform: none !important;
        -moz-transform: none !important;
        -ms-transform: none !important;
        -webkit-transform: none !important;
        transform: none !important;
        /*CSS animations*/
        -webkit-animation: none !important;
        -moz-animation: none !important;
        -o-animation: none !important;
        -ms-animation: none !important;
        animation: none !important;
    }
        body{
        overflow-x: hidden !important;
    }

.open-menu body {
    position: fixed !important;
}
[data-aos^="zoom"][data-aos^="zoom"]{
    opacity: 1 !important;
}
[data-aos] {
    -webkit-tranform: none !important;
    transform: none !important;
  }
}
@media screen and (max-width: 380px) {
    [data-aos] {
    -webkit-tranform: none !important;
    transform: none !important;
  }
    .aos-init, 
.aos-animate,
.wow {
        /*CSS transitions*/
        -o-transition-property: none !important;
        -moz-transition-property: none !important;
        -ms-transition-property: none !important;
        -webkit-transition-property: none !important;
        transition-property: none !important;
        /*CSS transforms*/
        -o-transform: none !important;
        -moz-transform: none !important;
        -ms-transform: none !important;
        -webkit-transform: none !important;
        transform: none !important;
        /*CSS animations*/
        -webkit-animation: none !important;
        -moz-animation: none !important;
        -o-animation: none !important;
        -ms-animation: none !important;
        animation: none !important;
    }
    [data-aos^="zoom"][data-aos^="zoom"]{
    opacity: 1 !important;
}
    .open-menu body {
    position: fixed !important;
}
    body{
        overflow-x: hidden !important;
    }
.menu-header #menu-button{
	display: none;
}
}


@media screen  and (max-width: 1400px){  

.banner .bg-img {
    height: 870px;
}

.banner .head {
    padding: 250px 0 0;
}

.banner .head h5 {
    font-size: 60px;
}

.banner .head h1 {
    font-size: 120px;
    margin: 0px 0 40px;
}
.banner .head:before {
    top: 160px;
    left: 60px;
    right: 0;
    height: 200px;
    background-size: 95% 65%;
    margin: 0 auto;
}

.banner .head .get a, .banner .head .learn a {
    font-size: 18px;
    padding: 10px 30px;
}

.sec2 {
    padding: 70px 0 40px;
}

.sec2 .head h2, .sec3-about .head h2, .sec4 .head h2, .sec5-latest .head h2, .sce6-career .head h2 {
    font-size: 45px;
}
.sec2 .main {
    margin-bottom: 20px;
    padding: 30px 20px;
}


.sec2 .main .pic {
    height: 140px;
    width: 140px;
    margin: 0 auto 20px;
}


.sec2 .main .pic img {
    height: 76px;
}

.sec2 .main .disc h3 {
    margin: 0 0 15px;
    font-size: 20px;
}

.sec3-about {
    padding: 80px 0;
    height: 700px;
}


.sec3-about .head p {
    font-size: 15px;
    line-height: 27px;
}

.sec4 {
    padding: 50px 0;
}

.sec4 .head {
    text-align: center;
    margin: 0 0 40px;
}


.sec4 .main .disc h4 {
    font-size: 14px;
}
.sec5-latest {
    padding: 60px 0 80px;
    height: 950px;
}


.sec5-latest .main .pic img {
    width: 100%;
    height: 400px;
    object-fit: cover;
    object-position: bottom;
}

.sec5-latest .main .disc {
    padding: 10px;
    width: 85%;
    margin: 0 auto 30px;
    bottom: 0px;
}

.sec5-latest .main .disc h4 {
    margin: 0 0 10px;
    font-size: 18px;
}

.sce6-career {
    padding: 40px 0 0;
}
.sce6-career .container {
    height: 650px;
    background-size: 70% 100%;
    width: 80%;
}

.sce6-career .head {
    margin-top: 140px;
}

.sce6-career .head ul li {
    margin-bottom: 10px;
    font-size: 15px;
}

.footer {
    padding: 50px 0 0;
}

.footer .container.bottom {
    padding: 20px 0;
    margin: 40px auto 0;
}

.footer .top-heading p {
    font-size: 15px;
    line-height: 26px;
    padding-right: 50px;
}

.sec4 .pic {
    margin-top: 70px;
    text-align: center;
}

.sec4 .pic img {
    width: 80%;
}

}

@media screen  and (max-width: 1300px){  

}
 
@media screen  and (max-width: 1200px){  

}

@media screen  and (max-width: 1100px){ 

}

@media screen  and (max-width: 800px){     

}

@media screen  and (max-width: 600px){    

}